require.vueload by 华瑞IT教育-周游老师

<PackageReference Include="require.vueload" Version="1.0.0" />

Package Files

3,697 bytes

 require.vueload 1.0.0

在加载vue组件时,可以不用 *.vue ,而是直接加载 *.html 或 *.js

<package xmlns="http://schemas.microsoft.com/packaging/2010/07/nuspec.xsd">
  <metadata>
    <id>require.vueload</id>
    <version>1.0.0</version>
    <authors>华瑞IT教育-周游老师</authors>
    <requireLicenseAcceptance>false</requireLicenseAcceptance>
    <description>在加载vue组件时,可以不用 *.vue ,而是直接加载 *.html 或 *.js</description>
    <summary />
    <copyright />
    <language>zh-CN</language>
    <dependencies>
      <dependency id="RequireJS" version="2.2.0" />
      <dependency id="vue" version="2.5.2" />
      <dependency id="vue-router" version="1.3.4" />
      <dependency id="require.css" version="1.0.0" />
      <dependency id="RequireJS.Text" version="2.0.7" />
    </dependencies>
  </metadata>
</package>